crm_core_commerce.settings:
  path: '/admin/config/crm-core/commerce/settings'
  defaults:
    _form: 'Drupal\crm_core_commerce\Form\SettingsForm'
    _title: 'Commerce settings'
  requirements:
    _permission: 'administer crm-core'
